@charset "Shift_JIS";


/*文字設定*
**************************************************************************************************/

*{
  margin:0;
  padding:0;
  outline:0;
}

h1{
  width:auto;
  height:auto;
  padding:0px 0px 0px 0px;
  margin:0px 0px 20px 0px;
}

h2{
  width:auto;
  height:auto;
  padding:0px 0px 15px 0px;
  margin:0px 0px 0px 0px;
}

h3{
  width:auto;
  height:auto;
  padding:10px 0px 10px 0px;
  margin:0px 0px 0px 0px;
  font-size:14px;
}

p{
  margin:0px 0px 18px 0px;
  padding:0px 0px 0px 0px;
  font-size:14px;
  line-height:24px;
}

.style1{
	color:#F00;
}

.style2{
	color:#ff6633;
	font-weight:bold;
}

.style3{
	color:#fdf;
}

.push{
	color:#ff6633;
	font-weight:bold;
}

.push_01{
	font-weight:bold;
	margin-top:15px;
}

.gray{
	color:#999;
}

.pad_01{
	padding:0px 0px 10px 0px;
}

.caution{
	font-size:12px;
	color:#ff6633;
}

.align_right{
	text-align:right;
	font-size:14px;
	padding:3px 0px 3px 0px;
}

.align_center{
	text-align:center;
	font-size:14px;
	padding:0px 0px 15px 0px;
}

.align_center_01{
	text-align:center;
	font-size:14px;
	padding:0px 0px 0px 0px;
}

.new_v {
	color:#F00;
	margin-top:10px;
}
.new_td {
	background:url(../img/newversion5_img_003_2.png) no-repeat;
	padding-left:30px;
}

/* Safariのみ */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	  .new_td{
  font-size:90%;
  padding-left:20px;
  padding-right:20px;
	  }
	}

.new_li {
	margin-top:10px;
}
.new_li li li{
	list-style:none;
	margin-bottom:10px;
}
.blue {
	color:#0000FF;
}
/*テーブル関係* **************************************************************************************************/
td{
   font-size:14px;
   line-height:18px;
}

.td_spacer_01{
	padding:8px 0px 0px 0px;
}

.td_spacer_02{
	padding:0px 0px 0px 20px;
}

.td_spacer_03{
	padding:5px;
}

.td_spacer_03 p{
  margin:0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
  font-size:14px;
  line-height:24px;
}

.td_spacer_04{
	padding:5px;
}

.td_spacer_04 p{
  margin:0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
  font-size:11px;
  line-height:18px;
}

.td_spacer_05{
	padding:5px;
}

.td_spacer_05 p{
  margin:0px 0px 12px 0px;
  padding:0px 0px 0px 0px;
  font-size:12px;
  line-height:20px;
}


.td_top{
  background: #eef4fe;
  padding:5px;
  border: 1px solid #a3c1f1;
  color:#333;
  font-weight:bold;
}

.td_dict{
  background: #eef4fe;
  padding:5px;
  border: 1px solid #a3c1f1;
  color:#333;
  font-weight:bold;
  text-align:center;
}

.td_01{
  background: #fff;
  padding:5px;
  border: 1px solid #ccc;
  color:#333;
}

.td_02{
  background: #ecf4ff;
  padding:5px;
  border: 1px solid #ccc;
  color:#333;
}

.td_03{
  background: #f5f5f5;
  padding:5px;
  border-right:1px solid#ddd;
  border-bottom:1px solid#ddd;
}

.td_04{
  background: #ffffde;
  padding:5px;
  border-right:1px solid#ddd;
  border-bottom:1px solid#ddd;
}

.td_05{
  background: #fef;
  padding:5px;
  border: 1px solid #ccc;
  color:#333;
}



.table_01{
 background:#fff;
 margin:0px 0px 10px 0px;
 border-collapse:collapse; 
}

#right .table_01 p{
  margin:0px 0px 15px 0px;
  padding:0px 0px 0px 0px;
  font-size:14px;
  line-height:20px;
}

.title{
	background:#f5f5f5;
	padding:8px;
	border:1px solid #ccc;
}

.data{
	background:#fff;
	padding:8px;
	border:1px solid #ccc;
}

.submit_btn{
	padding:5px;
}

#data{
 background:#fff;
 margin:0px 0px 20px 0px;
 border-collapse:collapse; 
}

#data td{
  padding:5px;
  border: 1px solid #a3c1f1;
  color:#333;
}

.odd{
  background: #fff;
}

.even{
  background: #f3f3f3;
}

/*レイアウト設定* **************************************************************************************************/
body{
   text-align:center;
   color:#333333;
   background:url(../img/bg.gif) repeat-x;
}

#container{
  width:950px;
  margin:0 auto;
  text-align:left;
  padding:6px 0px 0px 0px;
}

#header{
  width:950px;
  height:69px;
  text-align:left;
  margin:0 auto;
}

 
#header_left{
  width:300px;
  height:69px;
  float:left;
  padding:0px 0px 0px 0px;
}

#header_right{
  width:400px;
  height:69px;
  float:right;
  text-align:right;
  padding:0px 0px 0px 250px;
}

#menu_box{
  width:950px;
  height:39px;
  margin:0 auto;
  padding:0px 0px 0px 0px;
  clear:both;
}

#key_box{
	width:950px;
	height:300px;
	padding:8px 0px 0px 0px;
}

#key_left{
  width:670px;
  height:auto;
  float:left;
  padding:0px 0px 0px 0px;
}

#key_right{
  width:280px;
  height:auto;
  float:right;
  padding:0px 0px 0px 0px;
}

#contents{
	width:auto;
	height:auto;
	clear:both;
	padding:15px 0px 0px 0px;
}

#list{
	width:auto;
	height:auto;
	background:#e7e8eb;
	padding:5px 5px 5px 7px;
	margin:10px 0px 0px 0px;
	font-size:13px;
	line-height:20px;
	clear:both;
}

#list .left{
	width:600px;
	float:left;
}

#list .right{
	width:300px;
	float:right;
	text-align:right;
}

/*left* **************************************************************************************************/

#left{
  width:257px;
  height:auto;
  float:left;
  padding:0px 0px 0px 0px;
}

#left p{
  margin:0px 0px 12px 0px;
  padding:0px 0px 0px 0px;
  font-size:12px;
}

#left .ind_box_01_wrap{
	width:257px;
	height:auto;
	margin:0px 0px 10px 0px;
}

#left .ind_box_01_inner{
	width:257px;
	height:auto;
	background: url(../img/ind_left_01_bg.gif) repeat-y;
}

#left .ind_box_01_inner ul{
	width:auto;
	height:auto;
	padding:10px 0px 0px 10px;
}

#left .ind_box_01_inner li{
	width:auto;
	height:auto;
	background:url(../img/ind_left_01_arrow.gif) no-repeat;
	padding:0px 0px 7px 20px;
	line-height:14px;
	font-size:14px;
	list-style:none;
}

#left .ind_box_02_wrap{
	width:257px;
	height:auto;
	margin:0px 0px 10px 0px;
}

#left .ind_box_02_inner{
	width:257px;
	height:auto;
	background: url(../img/ind_left_02_bg.gif) repeat-y;
}

#left .ind_box_02_inner ul{
	width:auto;
	height:auto;
	padding:10px 0px 0px 10px;
}

#left .ind_box_02_inner li{
	width:auto;
	height:auto;
	background:url(../img/ind_left_02_arrow.gif) no-repeat;
	padding:0px 0px 7px 20px;
	line-height:14px;
	font-size:14px;
	list-style:none;
}

#left .ind_box_03_wrap{
	width:257px;
	height:auto;
	margin:0px 0px 10px 0px;
}

#left .ind_box_03_inner{
	width:257px;
	height:auto;
	background: url(../img/ind_left_03_bg.gif) repeat-y;
}

#left .ind_box_03_inner ul{
	width:auto;
	height:auto;
	padding:10px 0px 0px 10px;
}

#left .ind_box_03_inner li{
	width:auto;
	height:auto;
	background:url(../img/ind_left_03_arrow.gif) no-repeat;
	padding:0px 0px 7px 20px;
	line-height:14px;
	font-size:14px;
	list-style:none;
}

#left_menu_box{
	width:255px;
	height:auto;
	border-left:1px solid #afafaf;
	border-right:1px solid #afafaf;
	border-top:1px solid #afafaf;
	margin:0px 0px 10px 0px;
}


/*right* **************************************************************************************************/

#right{
  width:672px;
  height:auto;
  padding:0px 0px 0px 0px;
  float:right;
}


#faq h2{
  width:695px;
  height:auto;
  padding:0px 0px 0px 22px;
  margin:0px 0px 12px 0px;
  background:url(../img/h2_bg.gif) no-repeat;
  color:#333;
  font-size:13px;
  line-height:30px;
}

.cont_01{
  width:657px;
  height:auto;
  padding:0px 0px 0px 15px;
  margin:0px 0px 10px 0px;
}

.ind_news{
  height:auto;
  width:672px;
  text-align:left;
  padding:0px 0px 0px 0px;
  margin:0px 0px 10px 0px;
  font-size:12px;
}
.ind_news2{
  height:auto;
  width:652px;
  text-align:left;
  padding:0px 0px 0px 0px;
  margin:-14px 0px 10px 11px;
  font-size:12px;
}
#right .ind_news dl{
	padding:0px 0px 0px 0px;
}

#right .ind_news .info{
	background:url(../img/ind_news_bg_info.gif) no-repeat;
	width:672px;
	height:auto;
	clear:both;
	padding:0px 0px 10px 0px;
}

#right .ind_news .product{
	background:url(../img/ind_news_bg_product.gif) no-repeat;
	width:672px;
	height:auto;
	clear:both;
	padding:0px 0px 10px 0px;
}

#right .ind_news .seminar{
	background:url(../img/ind_news_bg_seminar.gif) no-repeat;
	width:672px;
	height:auto;
	clear:both;
	padding:0px 0px 10px 0px;
}

#right .ind_news .event{
	background:url(../img/ind_news_bg_event.gif) no-repeat;
	width:672px;
	height:auto;
	clear:both;
	padding:0px 0px 10px 0px;
}

#right .ind_news .support{
	background:url(../img/ind_news_bg_support.gif) no-repeat;
	width:672px;
	height:auto;
	clear:both;
	padding:0px 0px 10px 0px;
}

#right .ind_news dt{
	width:170px;
	height:auto;
	line-height:20px;
	padding:0px 0px 0px 32px;
	font-size:14px;
	float:left;
}

#right .ind_news dd{
	width:470px;
	height:auto;
	line-height:20px;
	font-size:14px;
	float:right;
}

#right .ind_news p{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 20px;
  font-size:14px;
  line-height:20px;
}

#right ul{
	padding:0px 0px 5px 15px;
}

#right .block li{
	background:url(../img/r_block_bg.gif) no-repeat;
	font-size:14px;
	line-height:18px;
	padding:0px 0px 7px 10px;
	list-style:none;
}

#right .simple li{
	font-size:14px;
	line-height:18px;
	padding:0px 0px 10px 0px;
	list-style:none;
	text-indent:-15px;
}

#right dl{
	padding:0px 0px 15px 0px;
}

#right dl p{
  margin:0px 0px 15px 0px;
  padding:0px 0px 0px 16px;
  font-size:14px;
  line-height:18px;
  font-weight:normal;
}

#right .block dt{
	background:url(../img/r_block_bg.gif) no-repeat;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	padding:0px 0px 0px 16px;
	list-style:none;
}

#right .block p{
  margin:0px 0px 15px 0px;
  padding:0px 0px 0px 16px;
  font-size:14px;
  line-height:18px;
  font-weight:normal;
}

#right .block dd{
	font-size:14px;
	line-height:18px;
	padding:0px 0px 0px 36px;
	list-style:none;
	text-indent:-20px;
}

#right .contents_box_01{
	padding:20px 0px 10px 0px;
	border-bottom:1px dotted #ccc;
	border-top:1px dotted #ccc;
	margin:0px 0px 15px 0px;
}

#right .contents_box_02{
	padding:20px 0px 10px 0px;
	border-bottom:1px dotted #ccc;
	margin:0px 0px 15px 0px;
}

#right .contents_box_03{
	padding:0px 0px 10px 0px;
	border-bottom:1px dotted #ccc;
	margin:0px 0px 15px 0px;
}

#right .contents_box_04{
	width:auto;
	height:auto;
	padding:10px;
	border:1px solid #accdf0;
	background:#fff;
	margin:0px 0px 10px 0px;
}

#right .privacy_indent_20{
	width:auto;
	height:auto;
	padding:0px 0px 0px 20px;
}

#right .privacy_indent_30{
	width:auto;
	height:auto;
	padding:0px 0px 0px 30px;
}

#right .privacy_indent_30 p{
  margin:0px 0px 15px 0px;
  padding:0px 0px 0px 0px;
  font-size:14px;
  line-height:18px;
}

#right #news h3{
  width:auto;
  height:auto;
  padding:10px 0px 6px 0px;
  margin:0px 0px 10px 0px;
  font-size:14px;
  border-bottom:2px solid #4e6fde;
}

#right .request_box{
	width:390px;
	height:110px;
	padding:170px 0px 0px 280px;
	background: url(../img/gr_request_bg.gif) no-repeat;
	margin:0px 0px 10px 0px;
}
	

/*footer* **************************************************************************************************/

#footer_up{
  width:auto;
  height:auto;
  clear:both;
  padding:10px 0px 10px 0px;
  text-align:right;
}

#footer_up p{
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  font-size:14px;
}

#footer{
  width:auto;
  height:auto;
  clear:both;
  margin:0px 0px 0px 0px;
  text-align:center;
  background: url(../img/footer_bg.gif) repeat-x;
  border-top:4px solid #528fcf;
}

#footer p{
  font-size:14px;
  line-height:20px;
  margin:0px 0px 0px 0px;
  padding:14px 0px 15px 0px;
  color:#333;
}


/*リンク下線設定* **************************************************************************************************/
a:link {
	text-decoration: none;
	color: #0560a6;
}
a:visited {
	text-decoration: none;
	color: #0560a6;
}
a:hover {
	color: #0560a6;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.gmodeling {
	margin:10px 0 0 70px;
	font-weight:bold;
}
.gmodeling2 {
	margin:-10px 0 0 70px;
	font-weight:bold;
	line-height:100%;
}